Subject: Re: Looking for Knot Failure Info

From: [email-masked] (Johan Myrberger)
Date: Fri, 23 May 1997 12:32:03

I think there's a Swedish book by Ohrwall with such a section.

The book is quite old but I think that I have a reprint somewhere... 
unfortunately it's probably stored away in a box somewhere at the moment.

If you are interesested in more information I can try to find the book...

/Johan Myrberger
[email-masked]